/* calendar config */

#wp-calendar {
	empty-cells: show;
	width: 226px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

#wp-calendar a:link, #wp-calendar a:visited {
	text-decoration: none;
	color: #FF0099;
}
#wp-calendar a:hover, #wp-calendar a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#wp-calendar caption {
	text-align: left;
	width: 155px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	color: #FFFFFF;
	font-family: NewMedia, "Arial Narrow", Tahoma;
	font-size: 1.5em;
}

#wp-calendar th {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#wp-calendar #next a {
	text-align: left;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
}

#wp-calendar #prev a {
	text-align: left;
	color: #FF0099;
	text-decoration: none;
	float: left;
}
#wp-calendar td {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#wp-calendar tf {
	margin: 0px;
	padding: 0px;
}
